Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
Not Solved [How To?] Downgrade
#1
Not Solved
Hi,

Can I downgrade from 1.8 to 1.6 without a 1.6 database? I merged from vBulletin 4.2.2 without checking that 1.8 is pretty much buggy for me.. It's infuriating. I'm stuck with a board with bugs my members are having trouble with.

Please help out, thanks.


Messages In This Thread
Downgrade - by Zero97 - 12-03-2014, 11:26 AM
RE: Downgrade - by .m. - 12-03-2014, 12:22 PM
RE: Downgrade - by Zero97 - 12-03-2014, 01:20 PM
RE: Downgrade - by .m. - 12-03-2014, 02:27 PM
RE: Downgrade - by Zero97 - 12-03-2014, 02:49 PM

Forum Jump:


Users browsing this thread: 1 Guest(s)